@media (min-width: 576px) {
  .modal-delete .modal-dialog {
    max-width: 387px;
    height: 100%;
    display: flex;
    align-items: center;
  }
}

.modal-action {
  display: flex;
  justify-content: center;
}

.modal-action .btn {
  width: 100%;
  max-width: 87px;
}
@media screen and (min-height: 920px) {
  .form-action {
    position: absolute;
    bottom: 40px;
    margin-top: 0;
  }
}

.form-action {
  margin-top: 30px;
}

.tab-category .btn {
  color: #aeb7e1;
  border-color: #aeb7e1;
  margin-right: 16px;
}

.tab-category .btn:hover,
.tab-category .btn.active {
  color: #0d28a6 !important;
  border-color: #0d28a6 !important;
  background-color: #cfd4ed !important;
}

.btn {
  line-height: 17px !important;
}

.btn svg {
  width: 18px;
  height: 18px;
  margin-right: 12px;
}

.car-card {
  box-shadow: 0px 0px 4px rgba(0, 0, 0, 0.15);
  border-radius: 8px;
  margin-bottom: 30px;
}

.car-card .btn {
  padding: 11px 0;
  width: 100%;
  font-weight: 700;
  font-size: 14px;
  line-height: 20px;
}

.car-card .type {
  display: block;
  font-style: normal;
  font-weight: 400;
  font-size: 14px;
  line-height: 20px;
  color: #000000;
}

.car-card .price {
  display: block;
  font-weight: 700;
  font-size: 16px;
  line-height: 24px;
  color: #000000;
}

.car-card .time {
  display: block;
  font-weight: 300;
  font-size: 14px;
  line-height: 20px;
  color: #000000;
}

.car-card .updatedAt,
.car-card .time {
  display: block;
  font-weight: 300;
  font-size: 14px;
  line-height: 20px;
  color: #000000;
  display: flex;
  align-items: center;
}

.car-card .updatedAt svg,
.car-card .time svg {
  width: 20px;
  height: 20px;
  stroke: #8a8a8a;
  margin-right: 10px;
}

table.dataTable thead th {
  background-color: #cfd4ed !important;
  font-style: normal;
  font-weight: 700;
  font-size: 14px;
  line-height: 20px;
  color: #000000;
  padding: 12px 16px !important;
  border-color: #f4f5f7 !important;
}

table.dataTable tbody td {
  font-weight: 300;
  font-size: 14px;
  line-height: 20px;
  color: #000000;
  padding: 12px 16px !important;
  border-color: #f4f5f7 !important;
}

table.dataTable.no-footer {
  border-color: #f4f5f7 !important;
}

table.dataTable thead .sorting {
  background-image: url(/images/fi_sort.svg) !important;
  background-position-x: calc(100% - 16px) !important;
}

table.dataTable thead .sorting.sorting_asc {
  background-image: url(/images/fi_sort_asc.svg) !important;
  background-position-x: calc(100% - 16px) !important;
}

table.dataTable thead .sorting.sorting_desc {
  background-image: url(/images/fi_sort_desc.svg) !important;
  background-position-x: calc(100% - 16px) !important;
}

body table.dataTable thead .sorting_disabled {
  background-image: none !important;
}

.table-title {
  font-style: normal;
  font-weight: 700;
  font-size: 14px;
  line-height: 20px;
  color: #000000;
  padding: 2px 8px;
  border-left: 4px solid #0d28a6;
}

body .dataTables_wrapper .dataTables_paginate .ellipsis,
body .dataTables_wrapper .dataTables_paginate .paginate_button {
  padding: 9px 0 !important;
  width: 38px;
  height: 38px;
  background: #ffffff;
  border: 1px solid #d0d0d0 !important;
  border-radius: 2px !important;
  font-weight: 400;
  font-size: 12px;
  line-height: 18px;
  color: #8a8a8a !important;
  margin-left: 2px;
  text-align: center;
}

body .dataTables_wrapper .dataTables_paginate .paginate_button svg {
  width: 16px;
  height: 16px;
}

body .dataTables_wrapper .dataTables_paginate .ellipsis {
  display: inline-block;
}

body .dataTables_wrapper .dataTables_paginate .paginate_button:hover,
body .dataTables_wrapper .dataTables_paginate .paginate_button.current {
  background: #cfd4ed !important;
  border: 1px solid #0d28a6 !important;
  color: #0d28a6 !important;
}

body .dataTables_wrapper .dataTables_paginate .paginate_button:hover svg {
  stroke: #0d28a6;
}

.table-wrapper {
  margin-bottom: 40px !important;
}

.dataTables_paginate {
  margin-top: 40px;
  padding: 0 !important;
}

.dataTables_length label {
  font-weight: 300;
  font-size: 12px;
  line-height: 18px;
  color: #000000;
  margin: 16px 0 0 !important;
}

.dataTables_length select {
  display: block;
  border-color: rgba(208, 208, 208, 1) !important;
  border-radius: 2px !important;
  padding: 9px 30px 9px 12px !important;
  font-weight: 300;
  font-size: 12px;
  height: 36px;
  margin-top: 8px !important;
  background-color: #fff !important;
  -moz-appearance: none;
  -webkit-appearance: none;
  appearance: none;
  background-image: url(/images/fi_chevron-down.svg);
  background-repeat: no-repeat;
  background-position: calc(100% - 12px) 8px;
  background-size: 20px;
}

.pagination-select {
  margin-left: 24px;
}

.pagination-select .pagination-wrapper {
  display: flex;
}

.pagination-select .pagination-wrapper .btn {
  margin-top: 8px !important;
}

.pagination-select .pagination-wrapper select {
  width: 76px !important;
}

#toast-container {
  right: 50%;
  transform: translateX(50%);
}

#toast-container > .toast {
  background-image: none !important;
  max-width: 550px;
  width: 100vw;
  box-shadow: 0px 4px 4px rgb(0 0 0 / 10%);
  border-radius: 4px;
  padding: 12px 16px;
  opacity: 1;
}

#toast-container > .toast-success {
  background: #73ca5c;
}

#toast-container > .toast-info {
  background: #151515;
}

#toast-container > .toast > .toast-message {
  font-weight: 600;
  font-size: 16px;
  line-height: 24px;
  text-align: center;
  color: #ffffff;
}

.modal {
  background: rgba(0, 0, 0, 0.6);
}

.modal-delete .modal-body {
  padding: 24px 32px;
}

.modal-delete .modal-body img {
  display: block;
  margin: 0 auto 24px;
}

.modal-delete .modal-body h4 {
  font-weight: 700;
  font-size: 16px;
  line-height: 24px;
  text-align: center;
  color: #000000;
  margin-bottom: 16px;
}

.modal-delete .modal-body p {
  font-weight: 300;
  font-size: 14px;
  line-height: 20px;
  text-align: center;
  color: #000000;
  margin-bottom: 24px;
}
